{{ include ('pages/inc/header.html.twig') }}

<a href="{{ absolute_url(asset('')) }}app_dev.php/post" class ="btn btn-primary">Indietro</a>

<h3>Crea il tuo post</h3>

    {{ form_start(form) }}

    {{ form_widget(form) }}

    {{ form_end(form) }}

{{ include ('pages/inc/footer.html.twig') }}